@media only Screen and (max-width: 1440px) and (min-width: 1200px) {
  .serv-main-box .container {
    max-width: 1140px;
  }

  .top-concerns-sec .container {
    max-width: 1230px;
  }

  .top-box {
    width: 180px;
  }

  .top-box p {
    font-size: 15px;
  }

  .test-img {
    top: -35px;
    left: -65px;
    width: 660px;
  }

  .mobile-menu {
    right: 52px;
  }
}

@media only Screen and (max-width: 800px) {
  .cta-cs p {
    font-size: 20px!important;
  }
  .cta-cs {
    position: relative;
    z-index: 1;
    padding: 20px 10px;
  }
  .breast-augmentation-videos {
    margin-top: 23px;
  }
  .breast-augmentation-img {
    margin-top: 0px;
  }
  .breast-augmentation-videos h2 {
    font-size: 20px;
  }
  .videos-box1 {
    height: 143px !important;
    margin-top: 3px;
  }
  .breast-augmentation-head h2 {
    font-size: 22px;
    line-height: 32px;
  }
  .breast-augmentation {
    position: relative;
    z-index: 1;
  }
  .inner-blog-img {
    margin: 20px 0px;
  }
  .about-page {
    margin-bottom: 15px;
  }

  .about-pg-content {
    margin-top: 30px;
  }

  .about-pg-name {
    width: auto;
    text-align: center;
  }

  .video-pg-block {
    margin-bottom: 40px;
  }

  .page-wrapper::before {
    opacity: 1;
  }

  .doc-img {
    width: 320px;
    margin: 0px auto 0px;
  }

  .abt-num-blk {
    display: inline-block;
    margin-bottom: 50px;
  }

  .abt-num {
    display: inline-block;
    margin-bottom: 12px;
  }

  .top-duplicate {
    right: -60px;
    width: auto;
  }

  .top-box {
    width: 185px;
    height: 165px;
    padding: 15px 6px;
    margin: 0px auto 20px;
  }

  .adr-head {
    left: -10px;
    top: -48px;
  }

  .contact-form {
    padding: 46px 23px 22px;
  }

  .contact-iadr::after {
    top: -10px;
    left: -8px;
  }

  .contact-iadr {
    padding-left: 16px;
  }

  .contact-iadr::before {
    height: 100%;
    width: 100%;
  }

  .c-right {
    margin-top: 40px;
  }

  .contact-inner-box {
    padding: 0px;
  }

  .test-g-img {
    left: -60px;
  }

  .test-icon {
    left: -52px;
    width: 345px;
    margin: 46px auto 55px;
    position: relative;
    top: 0px;
  }

  .main-test-btn {
    margin-top: 0px;
  }

  .breadcrumb {
    padding: 150px 0 16px;
  }

  .mobile-menu::before {
    background-size: cover;
  }

  .mobile-social-icons ul {
    padding-left: 83px;
  }

  .mobile-social-icons ul li {
    margin-right: 0px;
  }

  .mobile-social-icons ul li a {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
  }

  .mobile-social-icons {
    right: -30px;
  }

  .mobile-menu {
    top: 155px;
    right: 15px;
    width: 313px;
  }

  .inner1 img {
    width: 40px;
  }

  .inner1 span {
    font-size: 20px;
    margin-left: 0px;
  }

  .top-nav-info a i {
    width: 28px;
    height: 28px;
    line-height: 28px;
  }

  .top-nav-info a {
    padding: 6px 10px 9px;
    font-size: 17px;
  }

  .bread-inner::after {
    width: 300px;
  }

  .inner-section1 {
    padding: 65px 0;
  }

  .inner-serv-img {
    width: fit-content;
    margin: 30px auto;
  }

  .serv-matter p {
    font-size: 14px;
    hyphens: auto;
  }

  .bottom-footer p {
    font-size: 13px;
    padding: 10px 0px;
  }

  .bottom-footer a {
    font-size: 13px;
  }

  .footer_section {
    padding-top: 350px;
    margin-top: -328px;
  }

  .footer_section .f-call {
    border-bottom: 1px dashed #fff;
    border-right: none;
    left: 0;
  }

  .serv-matter .ol_styles li {
    font-size: 14px;
  }

  .inner-serv-img img {
    width: 300px;
  }

  .inner-serv-img::before {
    width: 260px;
    height: 260px;
    right: -16px;
    top: -15px;
  }

  .top-nav-info {
    position: absolute;
    right: 108px;
    top: 106px;
    z-index: 1;
    left: 0px;
    margin: auto;
    width: fit-content;
  }

  .desktop-nav-toggler {
    top: 70px;
    position: relative;
    left: 108px;
    text-align: center;
  }

  .breadcrumb h1 {
    font-size: 30px;
  }

  .abt-sec {
    margin-bottom: 73px;
  }

  .extra-head h2::before {
    content: " ";
    position: absolute;
    width: 50%;
    height: 1px;
    background: var(--color-primary);
    top: 7px;
    left: 166px;
    right: 0px;
    margin: auto;
  }

  .serv-sec::before {
    height: 94%;
  }

  .serv-sec .abt-head-inner h2 {
    font-size: 36px;
  }

  .extra-head h2 span {
    font-size: 34px;
    padding: 15px 12px;
    display: block;
    margin-bottom: 8px;
  }

  .extra-sec::after {
    display: none;
  }

  .extra-middle-img::after {
    content: " ";
    position: absolute;
    width: 90%;
    height: 2px;
    background: var(--color-secondary);
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 0px;
  }

  .extra-middle-img {
    position: relative;
    margin-bottom: 20px;
  }

  .extra-inner::before {
    display: none;
  }

  .extra-middle-img::before {
    content: " ";
    position: absolute;
    width: 328px;
    height: 328px;
    background: #ffe0a9;
    border-radius: 50%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: -1;
  }

  .extra-sec::before {
    display: none;
  }

  .extra-head {
    margin-bottom: 0px;
  }

  .extra-sec {
    margin-bottom: 0px;
  }

  .extra-inner-right p,
  .extra-inner-left p {
    left: 0px;
    right: 0px;
    background: #8752421a;
    margin-bottom: 21px;
  }

  .extra-inner-left,
  .extra-inner-right {
    text-align: center;
  }

  .extra-inner-right p:nth-child(2) {
    right: 0px;
  }

  .extra-inner-left p:nth-child(2) {
    left: 0px;
  }

  .serv-main-btm {
    text-align: center;
    position: relative;
  }

  .ser-main-box::before {
    display: none;
  }

  .serv-main-sec {
    margin-top: 56px;
  }

  .faq-icon i {
    font-size: 35px;
  }

  .faq-inner-img {
    left: 0px;
    padding-top: 10px;
    text-align: center;
  }

  .faq-right-side::before {
    width: 230px;
    height: 330px;
  }

  .faq-inner-img img {
    width: 280px;
  }

  .test-sec {
    min-height: auto;
    margin-bottom: 0px;
  }

  .test-inner-txt h2 {
    padding: 4px 18px 4px 34px;
    font-size: 24px;
  }

  .test-sec::after {
    height: 145%;
  }

  .test-head h2::after {
    right: 0px;
  }

  .test-head h2::before {
    width: 100%;
  }

  .test-img {
    position: relative;
    margin-top: 20px;
    top: 0px;
    left: 0px;
    width: 345px;
    right: 0px;
    margin: 30px auto 0px;
  }

  .counter3:before,
  .counter3::after {
    border-radius: 0px;
  }

  .counter3 {
    width: auto;
    height: auto;
    border-radius: 0px;
    padding: 42px 40px;
  }

  .test-inner-txt {
    padding-top: 23px;
  }

  .test-sec .tleft {
    left: 16px;
    top: -123px;
  }

  .vide-head-numb span {
    font-size: 108px;
  }

  .video-left-side::before {
    top: 0px;
  }

  .vide-head-inner h2 {
    font-size: 35px;
  }

  .vide-head-numb {
    left: -12px;
  }

  .vide-head-inner {
    padding-left: 30px;
  }

  .video-left-side {
    margin-bottom: 30px;
  }

  .vide-block-row .col-md-3 {
    padding: 0px 15px;
  }

  .videos-sec {
    margin-bottom: 60px;
  }

  .videos-box {
    margin-bottom: 30px;
  }

  .faq-inner-img::before {
    width: 278px;
    height: 278px;
    bottom: -28px;
    left: 0px;
  }

  .faq-icon {
    width: 60px;
    height: 60px;
    line-height: 70px;
  }

  .faq-block-row {
    margin-bottom: 50px;
  }

  .faq-content {
    padding: 15px 10px 15px 80px;
  }

  .sub-services {
    left: 0px;
    right: 0px;
    margin: auto;
  }

  .faq-block-row::before {
    left: 35px;
  }

  .serv-sec-inner {
    padding-bottom: 0px;
    padding-top: 90px;
  }

  .serv-main-content {
    text-align: center;
    margin-top: 14px;
  }

  .serv-sec .abt-head-sec {
    position: relative;
    right: 0px;
    top: 0px;
  }

  .serv-main-img img {
    width: 135px !important;
  }

  .serv-main-icon img {
    width: 48px !important;
  }

  .serv-main-row {
    padding-bottom: 30px;
  }

  .serv-main-content h2 {
    font-size: 18px;
    letter-spacing: 0px;
  }

  .ser-main-box {
    margin-left: 0px;
  }

  .footer-widget__social ul {
    display: inline-flex;
  }

  .footer-widget__social {
    text-align: center;
  }

  .foot-box {
    margin-bottom: 0px;
  }

  .foot-box a {
    padding-left: 0px;
    display: unset;
  }

  .foot-box i {
    display: inline-block;
    width: auto;
    height: auto;
    text-align: center;
    line-height: 38px;
    color: #ffffffcb;
    font-size: 22px;
    position: relative;
  }

  .address-box h2::before {
    bottom: -8px;
    left: 0px;
    right: 0px;
    margin: auto;
  }

  .address-box {
    text-align: center;
  }

  .footer-copyrights {
    margin-top: 23px;
  }

  .usefull h2 {
    margin-bottom: 5px;
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 1px solid #ffffff4a;
  }

  .usefull .useful-ul li a {
    border-right: 0px;
  }

  .usefull .useful-ul li {
    display: inline-block;
    margin-bottom: 8px;
  }

  .appointment-form h2 {
    font-size: 35px;
  }

  .appointment-form {
    padding: 0px 15px 8px;
  }

  .appointment-form::before {
    display: none;
  }

  .videos-side1 {
    margin-top: 30px;
  }

  .video-left-side h2 {
    font-size: 20px;
  }

  .extra-sec .left li:nth-child(4) {
    left: 0px;
    top: 0px;
  }

  .extra-sec .left li span,
  .extra-sec .right li span {
    font-size: 20px;
    margin-bottom: 3px;
    padding: 8px 0px;
  }

  .extra-sec .left li,
  .extra-sec .right li {
    margin-bottom: 28px;
  }

  .extra-sec .tips-blk {
    margin-top: 20px;
  }

  .ad-sec {
    margin-bottom: 30px;
  }

  .right li:nth-child(1),
  .right li:nth-child(3) {
    margin-left: 0px;
  }

  .left li:nth-child(1),
  .left li:nth-child(3) {
    margin-right: 0px;
  }

  .ad-sec .tips-blk {
    margin-top: 25px;
  }

  .video-left-side h2 span {
    font-size: 33px;
  }

  .serv-sec {
    margin-bottom: 0px;
    margin-top: -30px;
  }

  .botox-sec {
    margin-bottom: 50px;
  }

  .botox-box {
    padding: 10px 6px;
    border-radius: 10px;
    min-height: 210px;
    margin-bottom: 28px;
  }

  .botox-box h3 {
    font-size: 16px;
  }

  .botox-box p {
    font-size: 12px;
    line-height: 21px;
  }

  .botox-head h2 span {
    padding: 4px 13px 8px;
    font-size: 34px;
    margin-left: 18px;
    margin-top: 10px;
  }

  .botox-head h2 {
    font-size: 32px;
  }

  .testimonials-sec {
    margin-bottom: 30px;
  }

  .test-quote {
    right: -5px;
  }

  .test-content p {
    padding-right: 0px;
  }

  .test-side-icon {
    width: 53px;
    height: 53px;
    line-height: 53px;
  }

  .test-box.test-box2 {
    transform: scale(1.01);
  }

  .test-content-right {
    right: 0px;
    top: 0px;
    margin-top: 30px;
  }

  .test-box1 {
    right: 0px;
  }

  .test-box {
    width: auto;
    padding: 8px;
  }

  .top-concerns-sec {
    padding: 45px 0px 5px;
  }

  .modal-inner-content a {
    padding: 4px 11px 7px;
    font-size: 17px;
  }

  .modal-inner-content h2 {
    font-size: 21px;
    line-height: 36px;
  }

  .abt-head-inner h3::before {
    width: 90px;
  }

  .abt-head-numb {
    left: -15px;
  }

  .abt-head-numb span {
    font-size: 108px;
  }

  .abt-head-inner {
    padding-left: 26px;
  }

  .abt-head-inner h2 {
    font-size: 42px;
  }

  .top-block-head {
    font-size: 44px;
    margin-bottom: -12px;
    line-height: 46px;
  }

  .header-menu-nav {
    display: none;
  }

  .mobile-nav-toggler .flaticon-menu-1 {
    position: relative;
    display: inline-block;
    background: var(--color-secondary);
    color: #fff;
    padding: 10px 8px 6px 7px;
    font-size: 27px;
    border-radius: 50%;
  }

  .header-main .nav-outer .main-menu {
    display: none !important;
  }

  .header-main::before {
    display: none;
  }

  .lower-box .logo {
    width: 295px;
    margin: auto;
    left: 0px;
    top: 8px;
    right: 0px;
  }

  .nav-outer .mobile-nav-toggler {
    display: block;
    top: 60px;
    z-index: 999;
    float: unset;
    width: 53px;
    left: 86px;
    right: 0;
    margin: auto;
  }

  .banner-one__slide {
    height: 80vh;
  }

  .top-wrap {
    height: 80vh;
  }

  .slide-one {
    background-image: url(../gallery/mbl.jpg);
  }

  .desktop-view {
    display: none !important;
  }

  .mobile-view {
    display: block;
  }
}
